## wine-staging 8.0-0rc1

=== debian/changelog ===
wine-staging (8.0-0rc1-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 Dec 2022 12:38:08 -0800

wine-staging (7.22-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Dec 2022 08:18:01 -0800

wine-staging (7.21-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 18 Nov 2022 18:26:51 -0800

wine-staging (7.15-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 14 Aug 2022 10:07:27 -0700

wine-staging (7.14-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 04 Aug 2022 06:32:24 -0700

wine-staging (7.13-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 16 Jul 2022 12:48:02 -0700

wine-staging (7.12-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 04 Jul 2022 15:08:46 -0700

wine-staging (7.11-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 20 Jun 2022 09:24:50 -0700

wine-staging (7.10-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 05 Jun 2022 11:01:04 -0700

wine-staging (7.9-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 21 May 2022 05:46:00 -0700

wine-staging (7.8-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 May 2022 07:55:52 -0700

wine-staging (7.7-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 24 Apr 2022 07:04:26 -0700

wine-staging (7.6-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 10 Apr 2022 14:09:26 -0700

wine-staging (7.5-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 26 Mar 2022 08:15:54 -0700

wine-staging (7.4-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 18 Mar 2022 17:02:49 -0700
