## wine-staging 8.0-0rc2

=== debian/changelog ===
wine-staging (8.0-0rc2-0mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 29 Dec 2022 12:08:35 -0800

wine-staging (8.0-0rc1-0mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Dec 2022 11:22:26 -0800

wine-staging (7.22-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Dec 2022 08:19:04 -0800

wine-staging (7.21-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 18 Nov 2022 18:25:20 -0800

wine-staging (7.15-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 14 Aug 2022 10:10:09 -0700
