## wine-staging 8.0-0rc3

=== debian/changelog ===
wine-staging (8.0-0rc3-0mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 11 Jan 2023 13:18:01 -0800
