## wine-staging 8.1

=== debian/changelog ===
wine-staging (8.1-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 12 Feb 2023 07:25:25 -0800

wine-staging (8.0-0rc5-0mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 25 Jan 2023 13:23:36 -0800

wine-staging (8.0-0rc4-0mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 16 Jan 2023 12:49:05 -0800
