## wine-staging 8.3

=== debian/changelog ===
wine-staging (8.3-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Mar 2023 15:56:15 -0800

wine-staging (8.2-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 19 Feb 2023 06:28:59 -0800
