## wine-staging 8.4

=== debian/changelog ===
wine-staging (8.4-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 18 Mar 2023 08:04:14 -0700

wine-staging (8.3-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Mar 2023 15:57:29 -0800

wine-staging (8.2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 19 Feb 2023 06:28:17 -0800

wine-staging (8.1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 12 Feb 2023 09:17:49 -0800

wine-staging (8.0-0rc5-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 25 Jan 2023 14:33:56 -0800

wine-staging (8.0-0rc3-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 11 Jan 2023 14:27:43 -0800

wine-staging (8.0-0rc2-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 29 Dec 2022 12:08:04 -0800
