=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                autoconf,
                bison,
                bsdmainutils,
-               debhelper (>= 11),
+               debhelper (>= 10),
                dh-make, 
                docbook-to-man,
                docbook-utils,
