## wine-staging 8.5

=== debian/changelog ===
wine-staging (8.5-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 01 Apr 2023 08:10:33 -0700

wine-staging (8.4-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 18 Mar 2023 08:04:59 -0700
