## wine-staging 8.8

=== debian/changelog ===
wine-staging (8.8-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 13 May 2023 12:07:01 -0700

wine-staging (8.7-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 06 May 2023 08:01:10 -0700

wine-staging (8.6-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 19 Apr 2023 14:16:52 -0700
