## wine-staging 8.9

=== debian/changelog ===
wine-staging (8.9-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 May 2023 09:38:58 -0700
