## wine-staging 8.10

=== debian/changelog ===
wine-staging (8.10-1mx21+1) mx; urgency=medium

  * New release with an updated wine-mono8.0.0.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Jun 2023 08:22:59 -0700
