=== debian/control ===
--- 
+++ 
@@ -186,7 +186,7 @@
 Depends:    ${misc:Depends}, ${shlibs:Depends},
             wine-staging-i386  (= ${binary:Version}) [i386 amd64],
             wine-staging-amd64 (= ${binary:Version}) [amd64], 
-            wine-mono7.4.0, 
+            wine-mono8.0.0, 
 Recommends: libcap2-bin,
 Section: otherosfs
 Priority: optional
