## wine-staging 8.11

=== debian/changelog ===
wine-staging (8.11-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19 with a new wine-gecko2.47.4.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 24 Jun 2023 07:19:19 -0700

wine-staging (8.10-1mx19+1) mx; urgency=medium

  * New release with an updated wine-mono8.0.0.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Jun 2023 08:27:29 -0700

wine-staging (8.9-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 May 2023 09:38:14 -0700

wine-staging (8.8-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 13 May 2023 12:06:20 -0700

wine-staging (8.7-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 06 May 2023 08:01:37 -0700

wine-staging (8.6-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 19 Apr 2023 14:15:42 -0700

wine-staging (8.5-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 01 Apr 2023 08:09:52 -0700
