=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                autoconf,
                bison,
                bsdmainutils,
-               debhelper (>= 11),
+               debhelper (>= 10),
                dh-make, 
                docbook-to-man,
                docbook-utils,
@@ -54,7 +54,7 @@
                libv4l-dev,
                libva-dev,
                libvulkan-dev,
-               libvkd3d-dev (>= 1.2),
+               libvkd3d-dev,
                libx11-dev,
                libx11-xcb-dev,
                libxcomposite-dev,
@@ -84,7 +84,7 @@
 Depends:    ${shlibs:Depends},
             libasound2-plugins,
             libncurses6 | libncurses5 | libncurses, 
-            wine-gecko2.47.2:i386, 
+            wine-gecko2.47.4:i386, 
 Recommends: libcairo2,
             libcap2-bin,
             libcapi20-3,
@@ -135,7 +135,7 @@
 Depends:    ${shlibs:Depends},
             libasound2-plugins,
             libncurses6 | libncurses5 | libncurses,
-            wine-gecko2.47.2:amd64, 
+            wine-gecko4.47.4:amd64, 
 Recommends: libcairo2,
             libcap2-bin,
             libcapi20-3,
