## wine-staging 8.12

=== debian/changelog ===
wine-staging (8.12-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 08 Jul 2023 06:35:34 -0700
