## wine-staging 8.13

=== debian/changelog ===
wine-staging (8.13-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 23 Jul 2023 13:23:29 -0700

wine-staging (8.12-1mx19+2) mx; urgency=medium

  * Updated version of wine-gecko in the control file.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 18 Jul 2023 17:42:11 -0700
