## wine-staging 8.14

=== debian/changelog ===
wine-staging (8.14-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Aug 2023 08:47:54 -0700

wine-staging (8.13-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 23 Jul 2023 13:24:27 -0700

wine-staging (8.12-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 08 Jul 2023 06:35:12 -0700

wine-staging (8.11-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21 with new wine-gecko2.47.4

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 24 Jun 2023 07:21:09 -0700
