## wine-staging 8.15

=== debian/changelog ===
wine-staging (8.15-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 02 Sep 2023 07:39:28 -0700
