## wine-staging 8.16

=== debian/changelog ===
wine-staging (8.16-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 18 Sep 2023 15:59:20 -0700

wine-staging (8.15-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 02 Sep 2023 07:39:55 -0700

wine-staging (8.14-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Aug 2023 08:46:52 -0700
