=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                autoconf,
                bison,
                bsdmainutils,
-               debhelper (>= 11),
+               debhelper (>= 10),
                dh-make, 
                docbook-to-man,
                docbook-utils,
@@ -54,7 +54,7 @@
                libv4l-dev,
                libva-dev,
                libvulkan-dev,
-               libvkd3d-dev (>= 1.2),
+               libvkd3d-dev,
                libx11-dev,
                libx11-xcb-dev,
                libxcomposite-dev,
