## wine-staging 8.18

=== debian/changelog ===
wine-staging (8.18-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 14 Oct 2023 07:15:48 -0700

wine-staging (8.17-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 30 Sep 2023 15:33:05 -0700
