## wine-staging 8.19

=== debian/changelog ===
wine-staging (8.19-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Nov 2023 13:57:55 -0700

wine-staging (8.18-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 14 Oct 2023 07:14:05 -0700

wine-staging (8.17-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 30 Sep 2023 15:32:04 -0700

wine-staging (8.16-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 18 Sep 2023 15:57:39 -0700

wine-staging (8.15-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 02 Sep 2023 07:39:05 -0700

wine-staging (8.14-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Aug 2023 08:48:40 -0700

wine-staging (8.13-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 23 Jul 2023 13:25:40 -0700

wine-staging (8.12-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 08 Jul 2023 06:34:44 -0700

wine-staging (8.11-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 24 Jun 2023 07:22:29 -0700

wine-staging (8.10-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Jun 2023 08:21:21 -0700

wine-staging (8.9-1mx23+2) mx; urgency=medium

  * Updated wine-gecko depends to version 2.47.4.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 02 Jun 2023 06:49:41 -0700

wine-staging (8.9-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 May 2023 09:39:34 -0700

wine-staging (8.8-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 13 May 2023 11:59:45 -0700

wine-staging (8.7-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 06 May 2023 08:00:40 -0700

wine-staging (8.6-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 19 Apr 2023 14:17:59 -0700

wine-staging (8.5-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 01 Apr 2023 08:08:43 -0700

wine-staging (8.4-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 25 Mar 2023 20:27:49 -0700
