## wine-staging 8.20

=== debian/changelog ===
wine-staging (8.20-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 14 Nov 2023 14:13:21 -0800
