## wine-staging 8.21

=== debian/changelog ===
wine-staging (8.21-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 02 Dec 2023 08:14:42 -0800

wine-staging (8.20-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 14 Nov 2023 14:15:24 -0800

wine-staging (8.19-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Nov 2023 13:55:22 -0700
