## wine-staging 9.0~rc1

=== debian/changelog ===
wine-staging (9.0~rc1-mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 15 Dec 2023 14:01:07 -0800
