## wine-staging 9.0~rc2

=== debian/changelog ===
wine-staging (9.0~rc2-mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 17 Dec 2023 05:57:45 -0800

wine-staging (9.0~rc1-mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 15 Dec 2023 14:02:03 -0800

wine-staging (8.21-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 02 Dec 2023 08:14:16 -0800

wine-staging (8.20-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 14 Nov 2023 14:14:29 -0800

wine-staging (8.19-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Nov 2023 13:56:36 -0700

wine-staging (8.18-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 14 Oct 2023 07:14:58 -0700

wine-staging (8.17-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 30 Sep 2023 17:13:15 -0700

wine-staging (8.16-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 18 Sep 2023 15:58:25 -0700
