=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                autoconf,
                bison,
                bsdmainutils,
-               debhelper (>= 10),
+               debhelper (>= 11),
                dh-make, 
                docbook-to-man,
                docbook-utils,
@@ -54,7 +54,7 @@
                libv4l-dev,
                libva-dev,
                libvulkan-dev,
-               libvkd3d-dev,
+               libvkd3d-dev (>= 1.2),
                libx11-dev,
                libx11-xcb-dev,
                libxcomposite-dev,
@@ -186,7 +186,7 @@
 Depends:    ${misc:Depends}, ${shlibs:Depends},
             wine-staging-i386  (= ${binary:Version}) [i386 amd64],
             wine-staging-amd64 (= ${binary:Version}) [amd64], 
-            wine-mono8.0.0, 
+            wine-mono8.1.0, 
 Recommends: libcap2-bin,
 Section: otherosfs
 Priority: optional
