## wine-staging 9.0~rc3

=== debian/changelog ===
wine-staging (9.0~rc3-mx19+1) mx; urgency=medium

  * Rebuild for MX-19. 

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 23 Dec 2023 16:06:25 -0800

wine-staging (9.0~rc2-mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 17 Dec 2023 05:56:45 -0800
