## wine-staging 9.0~rc4

=== debian/changelog ===
wine-staging (9.0~rc4-mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 11 Jan 2024 13:01:59 -0800

wine-staging (9.0~rc3-mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 23 Dec 2023 16:07:45 -0800

wine-staging (9.0~rc2-mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 17 Dec 2023 05:58:27 -0800

wine-staging (9.0~rc1-mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 15 Dec 2023 13:57:44 -0800

wine-staging (8.21-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 02 Dec 2023 08:13:50 -0800
