## wine-staging 9.0~rc5

=== debian/changelog ===
wine-staging (9.0~rc5-mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 14 Jan 2024 08:40:11 -0800

wine-staging (9.0~rc4-mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 11 Jan 2024 13:01:15 -0800
