## wine-staging 9.2

=== debian/changelog ===
wine-staging (9.2-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Feb 2024 08:18:51 -0800

wine-staging (9.1-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Jan 2024 17:13:29 -0800

wine-staging (9.0~rc5-mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 14 Jan 2024 08:39:39 -0800

wine-staging (9.0~rc4-mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 11 Jan 2024 12:58:40 -0800

wine-staging (9.0~rc3-mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 23 Dec 2023 16:07:18 -0800
