## wine-staging 9.3

=== debian/changelog ===
wine-staging (9.3-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21 with wine-mono9.0.0.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Feb 2024 09:26:26 -0800
