## wine-staging 9.4

=== debian/changelog ===
wine-staging (9.4-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 10 Mar 2024 09:39:16 -0700

wine-staging (9.3-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19 with wine-mono9.0.0.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Feb 2024 09:25:42 -0800

wine-staging (9.2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Feb 2024 08:18:12 -0800

wine-staging (9.1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Jan 2024 17:12:44 -0800
