## wine-staging 9.5

=== debian/changelog ===
wine-staging (9.5-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 23 Mar 2024 06:26:11 -0700

wine-staging (9.4-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 10 Mar 2024 09:37:50 -0700

wine-staging (9.3-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23 with wine-mono9.0.0.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Feb 2024 08:59:12 -0800

wine-staging (9.2-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Feb 2024 08:19:41 -0800

wine-staging (9.1-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Jan 2024 17:35:49 -0800

wine-staging (9.0~rc5-mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 14 Jan 2024 08:39:07 -0800
