## wine-staging 9.6

=== debian/changelog ===
wine-staging (9.6-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 13 Apr 2024 05:04:11 -0700
