## wine-staging 9.7

=== debian/changelog ===
wine-staging (9.7-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 20 Apr 2024 07:51:24 -0700

wine-staging (9.6-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 13 Apr 2024 05:03:36 -0700

wine-staging (9.5-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 23 Mar 2024 06:25:32 -0700

wine-staging (9.4-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 10 Mar 2024 09:38:30 -0700
