## wine-staging 9.8

=== debian/changelog ===
wine-staging (9.8-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 May 2024 09:17:08 -0700

wine-staging (9.7-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 20 Apr 2024 07:50:27 -0700

wine-staging (9.6-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 13 Apr 2024 05:03:02 -0700

wine-staging (9.5-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 23 Mar 2024 06:24:10 -0700
