## wine-staging 9.11

=== debian/changelog ===
wine-staging (9.11-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 15 Jun 2024 15:04:22 -0700
