## wine-staging 9.12

=== debian/changelog ===
wine-staging (9.12-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 29 Jun 2024 17:13:16 -0700
