## wine-staging 9.13

=== debian/changelog ===
wine-staging (9.13-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 15 Jul 2024 12:02:58 -0700

wine-staging (9.12-1mx21+3) mx; urgency=medium

  * Updated mono version to 9.2

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 03 Jul 2024 17:38:41 -0700

wine-staging (9.12-1mx21+2) mx; urgency=medium

  * Updated mono version to 9.2

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 30 Jun 2024 18:08:52 -0700

wine-staging (9.12-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 29 Jun 2024 17:12:38 -0700

wine-staging (9.11-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 15 Jun 2024 15:03:40 -0700

wine-staging (9.10-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 01 Jun 2024 14:50:55 -0700

wine-staging (9.9-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 25 May 2024 06:00:07 -0700

wine-staging (9.8-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 May 2024 09:18:10 -0700
