## wine-staging 9.14

=== debian/changelog ===
wine-staging (9.14-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 31 Jul 2024 14:40:45 -0700

wine-staging (9.13-1mx23+2) mx; urgency=medium

  * Fixed mono version in the control file.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 16 Jul 2024 13:51:46 -0700

wine-staging (9.13-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 15 Jul 2024 12:11:28 -0700

wine-staging (9.12-1mx23+3) mx; urgency=medium

  * Upgraded mono version to 9.2

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 03 Jul 2024 17:40:29 -0700

wine-staging (9.12-1mx23+2) mx; urgency=medium

  * Upgraded mono version to 9.2

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 30 Jun 2024 18:07:43 -0700
