## wine-staging 9.15

=== debian/changelog ===
wine-staging (9.15-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 13 Aug 2024 11:49:05 -0700
